@font-face {
  font-family: 'ToyotaRegular';
  src: url("../fonts/ToyotaType-Book.ttf") format("ttf"), 
  url("../fonts/ToyotaType-Book.woff") format("woff");
  font-style: normal; }
@font-face {
  font-family: 'ToyotaBold';
  src: url("../fonts/ToyotaType-Semibold.ttf") format("ttf"), 
  url("../fonts/ToyotaType-Semibold.woff") format("woff");
    font-style: normal; }


/* - - - - - - - - all - - - - - - - - */
* {
  font-family: 'ToyotaRegular', "Arial","Helvetica","Roboto",sans-serif; }
input[type=checkbox][disabled] + label {color: #ccc; ; border-color:#ccc}

 .form-checkbox.form-checkbox-gdpr label::before, .form-radio label::before {
  top: 15px!important;
}
.accessoires{
  font-family: 'Open Sans', sans-serif!important;
  font-size: 24px;
  text-indent: 0;
  -moz-osx-font-smoothing: grayscale;
}

#infbar-cookies{background:#FFF; border-bottom:1px solid #CCC; position:fixed; z-index:9999; padding-bottom:20px; opacity: 0.95;top:0px;}

#loadingDiv{
  position:fixed;
  top:0px;
  right:0px;
  width:100%;
  height:100%;
  background-color:#CCC;
  /*background-image:url('../img/loading.gif?v3');*/
  background-repeat:no-repeat;
  background-position:center;
  z-index:10000000;
  opacity: 0.4;
  top:0px;
  filter: alpha(opacity=40); /*  For IE8 and earlier */
  display:none;
}

.dropdown-menu-choice{
     filter:none !important;
}

.label-toyotaplus{
  position: absolute;
  top: 0.7%;
  right: 5px;
  background:#fff;
  padding: 5px 0px 14px 20px;
  border-radius: 0px 5px 0px 30px;
  -webkit-border-radius: 0px 5px 0px 30px;
  -moz-border-radius: 0px 5px 0px 30px;
  -moz-box-shadow:  inset 3px -2px 2px -4px #858585;
  -webkit-box-shadow:  inset 3px -2px 2px -4px #858585;
  box-shadow: inset 3px -2px 2px -4px #858585;
}
.txt {
  font-size: 17px;
  line-height: 24px; }
  
 .col-full .car-cell .car-title{font-size:2em;} 
 
 .img-fluid-container{display:inline-block; min-height:212px; overflow:hidden;}
 
 .col-full .img-fluid-container{display:inline !important;}
 
 .col-full .car-title {
	font-size: 22px !important;
	line-height: 30px !important;
}

.col-full .car-text .col {
	font-size: 15px !important;
}

.car-cell a .car-title, .car-cell a:hover{text-decoration:none !important; color:#000;}

a:hover{
  color:#c73031;
}
navbar-toggler:not(:disabled):not(.disabled) {

  cursor: pointer;
  border: 1px solid  #4c4c4c;
  padding: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 1.5rem;
  padding-left: 1.5rem;
}
.fixed-top2{
  top:80px!important;
  z-index: 1000;
  padding-top: 15px;
}
.navbar{
  background: #FFF;
}
.navbar-light .navbar-nav .nav-link-custom:hover{
  color:#db3739;
}
.navbar-light .navbar-nav .nav-link-custom{
  color:#b3b3b3;
}
.navbar{
  border-bottom: 1px solid #ddd;
}
/* - - - - - - - - container - - - - - - - - */
.container-fluid {
  padding-left: 20px;
  padding-right: 20px; }
  @media screen and (min-width: 980px) {
    .container-fluid {
      padding-left: 45px;
      padding-right: 45px; } }

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1200px; } }
@media screen and (max-width: 1200px) {
  .container {
    max-width: 100% !important; } }
	
.img-fluid{width:100% !important;}	
.bg-grey-custom{
  background:#EFF0F0;
  padding: 18px 5px;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;}
/* - - - - - - - - h titles - - - - - - - - */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .price-card {
  font-family: 'ToyotaBold',"Arial","Helvetica","Roboto",sans-serif; }

.price-card .tva-recup {
  font-size: 12px;
  display: block;
  margin-top: -13px;
  }
.price-card {
  font-size: 38px;
  }
h1, .h1 {
  font-size: 44px;
  }
  @media screen and (max-width: 768px) {
    #footer div .row .col-12 ul > li:first-child  {
      display: block;
      margin-bottom: 28px;
    }
    .price-card {
      font-size: 33px;
      }
    h1, .h1 {
      font-size: 35px; } }

h2, .h2 {
  font-size: 25px;
  line-height: 31px; }
  @media screen and (max-width: 768px) {
    h2, .h2 {
      font-size: 18px; } }

h3, .h3 {
  font-size: 18px !important;
  line-height: 20px !important; }

h4, .h4 {
  font-size: 15px !important;
  line-height: 18px !important; }

h5, .h5 {
  font-size: 14px !important;
  line-height: 17px !important; }

/* - - - - - - - - header - - - - - - - - */

.header{
  margin-bottom: 145px;
}

.menu-large {
  position: static !important;
}

.megamenu {
  padding: 10px 30px;
  width: 100%;
  margin-top: -1px;
  background:#f7f7f7;
  box-shadow: 0px 15px 15px 0px rgba(0,0,0,.15);
  border-bottom: 1px solid #d2d2d2;
  border-radius: 0px;  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  
}

.megamenu > div > li > ul {
  padding: 0;
  margin: 0;
}

.megamenu > div > li > ul > li {
  list-style: none;
}

.megamenu > div > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}

.megamenu > div > li > ul > li > a:hover,
.megamenu > div > li > ul > li > a:focus {
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  color: #db3739;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}
.megamenu .dropdown-item:focus, .dropdown-item:hover{
  background: rgba(0,0,0,0)!important;
}

.dropdown-header-custom {
  display: block;
  margin-bottom: 0;
  color:#000;
  white-space: nowrap;
  padding-left: 20px;
  padding-bottom: 10px;
  font-size: 18px;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
}

.card-custom .card .card-body .dropdown-header-custom {
  display: block;
  margin-bottom: 0;
  color:#000;
  white-space: nowrap;
  font-size: 18px;
  padding-left: 0px;
  padding-top: 0px;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
}
.card-custom.card-body{
  padding: 0px;
}
.card-body ul{
  list-style-type: none;
  padding-left: 5px;
}
.card-body ul li a{
  color: #7d7d7d;
}
.card-body ul li:hover a,
.card-body ul li a:hover,
.card-body ul li:focus a,
.card-body ul li a:focus{
  color: #db3739;
}
#headingOne{
  background:#FFF;
  box-shadow:0px 1px 5px 0px rgba(0,0,0,.10);
}




@media (max-width: 768px) {
  .megamenu {
    margin-left: 0;
    margin-right: 0;
  }
  .megamenu > li {
    margin-bottom: 30px;
  }
  .megamenu > li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #fff;
  }
}
.fas.red {
  color: #e23838!important; }

.shadow-bottom-xs {
 box-shadow: 0px 1px 5px 0px rgba(0,0,0,.10);
}
.card-header a{
  color:#000;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
}

.text-decoration-none{
  text-decoration: none!important;
}
/* - - - - - - - - footer - - - - - - - - */
footer#footer {
  padding: 26px 0 25px 0;
  background-color: #ffffff !important; 
  border-top: 1px solid #ddd;
  margin-bottom: 20px;}
  footer#footer *, footer#footer a {
    color: #000; }
  footer#footer a:hover {
    text-decoration: none;
    color: #db3739; }
  footer#footer hr {
    border-color: #bbbbbb; }
  footer#footer h5 {
    width: 180px; }
  footer#footer ul > .list-inline-item {
    margin-bottom: 10px; }
    footer#footer ul > .list-inline-item a {
      margin-right: 10px; }

.cta-box {
  background-color: #e6e6e6; }

/* - - - - - - - - icons - - - - - - - - */
.bmw-icon:before {
  background-image: url(../img/icons-toyota.png);
  background-size: 138px auto;
  content: "";
  width: 30px;
  height: 25px;
  position: relative;
  top: 5px; }
.bmw-icon.bmw-icon-check:before {
  background-position: -8px 265px; }

span.icon {
  color: #db3739; }

span.icon2:before {
  background-image: url(../img/icons-toyota.png);
  background-size: 138px auto;
  content: "";
  display: inline-block; }

span.icon-m:before {
  width: 25px;
  height: 25px; }

span.icon-s:before {
  width: 20px;
  height: 20px;
  margin: 0; }

span.icon-email:before {
  background-position: -95px -1620px; }

span.icon-print:before {
  background-position: -10px -1620px; }

span.icon-facebook:before {
  background-position: -56px -1620px; }

span.icon-360:before {
  background-position: -56px -1666px; }

span.icon-video:before {
  background-position: -94px -1666px; }

span.icon-info:before {
  background-position: -13px -1071px; }

span.icon-close:before {
  background-position: -59px -59px; }

span.icon-open:before {
  background-position: -13px -59px; }

span.icon-km:before {
  background-position: -73px -1513px; }

span.icon-year:before {
  background-position: -73px -1574px; }

span.icon-power:before {
  background-position: -73px -1544px; }

span.icon-fuel:before {
  background-position: -73px -1483px; }

span.icon-box:before {
  background-position: -73px -1451px; }

span.icon-contact:before {
  background-position: -54px 36px; }

a:hover span.icon-contact:before, a:focus span.icon-contact:before {
  background-position: -94px 36px; }
.light-grey{
  color:#b3b3b3;
}

.share-icons div a i{
  color: #000;
  font-family: 20px!important;
}

.btn-icon {
  width: 40px;
  height: 40px;
  padding: 5px !important;
  line-height: 40px; }

.btn-icon-s {
  width: 25px;
  height: 25px !important;
  padding: 1px !important;
  line-height: 25px; }
.btn-link{
  color:#db3739;
  background-color:transparent;
}
/* - - - - - - - - page title - - - - - - - - */
@media screen and (max-width: 768px) {
  .page-title {
    padding-top: 80px !important; }
    .page-title .text-right {
      text-align: left !important; } }

.page-title-home {
  background: url(../img/banner-2.jpg) no-repeat center center; }

.page-title-home-fr {
  background: url(../img/banner-2.jpg) no-repeat center center; }
.page-title-home-nl{
  background: url(../img/banner-2.jpg) no-repeat center center; }

.home48{ background: url(../img/bpscover2.jpg) no-repeat center center; height:510px !important;}
.home48 h1, .home48 .h2{text-shadow: 2px 2px 2px rgba(0,0,0,0.5) !important; text-transform:uppercase;}

.page-title-serie1 {
  background: url(../img/banner-1reeks.png) no-repeat center center; }

.page-title-benefit {
  background: url(../img/benefits2.jpg) no-repeat center center; }

.page-title-l {
  background-size: cover;
  padding: 20px 150px 20px 20px;
  height: 375px;
  margin-left: -20px;
  margin-right: -20px; }
  @media screen and (min-width: 768px) {
    .page-title-l {
      margin-left: -45px;
      margin-right: -45px;
      padding: 30px 45px;
      height: 210px; } }
  .page-title-l h1, .page-title-l h2, .page-title-l .h1, .page-title-l .h2 {
    color: #000; }

/* - - - - - - - - btn - - - - - - - - */
.btn {
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  padding: 6.5px 30px;
  height: 40px; }
  .btn:focus, .btn .focus {
    box-shadow: none; }

.btn-primary {
  background-color: #db3739;
  border-color: #db3739; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background-color: #c73031;
    border-color: #c73031; }

.btn-secondary {
  background-color: #383744;
  border-color: #383744; }
  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
    background-color: #42454d; }

.btn-outline-primary {
  color: #db3739;
  border-color: #db3739; }

.btn-outline-secondary {
  color: #42454d;
  border-color: #42454d; }

.show > .btn-input-dropdown {
  background-color: initial;
  color: initial; }

.btn-input-dropdown {
  text-align: left;
  padding-right: 48px;
  padding-left: 15px;
  position: relative;
  border: 2px solid #e6e6e6;
  background: #FFF !important;
  max-height: 40px; }
  .btn-input-dropdown:hover, .btn-input-dropdown:focus {
    background-color: initial;
    color: initial; }
  .btn-input-dropdown:after {
    background-image: url(../img/icons-toyota.png);
    background-size: 138px auto;
    background-position: -3px -509px;
    padding: 0 9px;
    background-color: #db3739;
    height: 40px;
    max-height: 100%;
    width: 40px;
    border-radius: 0px 20px 20px 0px;
    -webkit-border-radius: 0px 20px 20px 0px;
    -moz-border-radius: 0px 20px 20px 0px;
    text-align: center;
    border: none;
    position: absolute;
    right: 0;
    top: 0; }
  .btn-input-dropdown + .dropdown-menu-choice {
    min-width: 95%; }

.btn-actions .btn-actions-fav, .btn-actions .btn-actions-comp {
  width: 48%; }

.btn-actions-fav span:before {
  content: "\f004"; }

.btn-actions-comp span:before {
  content: "\f24d"; }

.btn-actions-fav, .btn-actions-comp {
  color: #bbbbbb;
  background-color: #fff; }
  .btn-actions-fav span:before, .btn-actions-comp span:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 5px; }
  .btn-actions-fav.is-active, .btn-actions-comp.is-active {
    color: #db3739; }

a, .link {
  color: #db3739;
  cursor: pointer; }
.conc-detailed a{
  color: #000;
}
#btn-results {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 250px;
  z-index: 100;
  border-radius: 30px 0px 0px;
  -webkit-border-radius: 30px 0px 0px; 
  -moz-border-radius: 30px 0px 0px; 
}

  @media screen and (max-width: 400px) {
	  
	  .model-variant img {

        background-size: 250px !important;
    }
	  
    #btn-results {
      width: 100%; } 
  }

/* - - - - - - - - form - - - - - - - - */
.input-group > .custom-file, .input-group > .custom-select, .input-group > .form-control {
  border-radius: 20px 0px 0px 20px !important;
  -webkit-border-radius: 20px 0px 0px 20px !important;
  -moz-border-radius: 20px 0px 0px 20px !important;
}

form .form-row-gutter-2 > .form-group {
  padding-left: 10px;
  padding-right: 10px; }
form .form-control, form textarea.form-control, form .ui-widget.ui-widget-content {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border: 2px solid #e6e6e6; }
form .form-control:focus, form .form-control:focus {
  box-shadow: none;
  border-color: #e6e6e6; }
form input[type="text"], form input[type="number"], form input[type="email"], form input[type="tel"], form select.form-control {
  height: 40px;
  max-height: 40px; }
form .ui-slider {
  margin: 6px 0 10px; }
form input.input-range {
  border: none !important;
  height: auto;
  width: inherit; }
form .ui-widget-header {
  background: #db3739;
  /* background: -moz-linear-gradient(-45deg, #db3739 0%, #c73031 100%);
  background: -webkit-linear-gradient(-45deg, #db3739 0%, #c73031 100%);
  background: linear-gradient(135deg, #db3739 0%, #c73031 100%); */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$blue1', endColorstr='darken( $blue1, 10% )',GradientType=1 ); 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
form .ui-state-default, form .ui-widget-content .ui-state-default, form .ui-widget-header .ui-state-default, form .ui-button, form html .ui-button.ui-state-disabled:hover, form html .ui-button.ui-state-disabled:active {
  background: #db3739;
  /* background: -moz-linear-gradient(-45deg, #db3739 0%, #c73031 100%);
  background: -webkit-linear-gradient(-45deg, #db3739 0%, #c73031 100%);
  background: linear-gradient(135deg, #db3739 0%, #c73031 100%); */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$blue1', endColorstr='darken( $blue1, 10% )',GradientType=1 );
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border-color: #db3739;
  outline: none;
  width: 20px;
  height: 20px;
  top: -6px; }
form .dropdown-menu {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
  form .dropdown-menu.dropdown-menu-choice {
    padding: 0 10px;
    max-height: 225px;
    overflow: scroll; }
  form .dropdown-menu .form-checkbox label, form .dropdown-menu .form-radio label {
    border-bottom: 1px solid #e6e6e6; }

.form-checkbox input, .form-radio input {
  display: none; }
.form-checkbox input:checked + label:before, .form-radio input:checked + label:before {
  background-image: url(../img/icons-toyota.png);
  background-size: 138px auto;
  background-position: -15px -843px;
  border-color: #db3739; }
.form-checkbox label, .form-radio label {
  width: 100%;
  position: relative;
  padding: 10px 10px 10px 30px;
  margin-bottom: 0; }
  .form-checkbox label:hover:before, .form-radio label:hover:before {
    border-color: #db3739; }
  .form-checkbox label:before, .form-radio label:before {
    content: "";
    position: absolute;
    bottom: 12px;
    left: 0;
    width: 20px;
    height: 20px;
    border: 2px solid #bdbcbc;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background:#FFF;
   }
.form-checkbox.selected label:before, .form-radio.selected label:before {
  background-color: #db3739; }
.form-checkbox.indent, .form-radio.indent {
  margin-left: 20px; }

.color-icon {
  display: inline-flex;
  width: 18px;
  height: 18px;
  border: 2px solid #e6e6e6; }
  .color-icon.black {
    background-color: #000; }
  .color-icon.dark-grey {
    background-color: #999; }
  .color-icon.light-grey {
    background-color: #cecece; }
  .color-icon.white {
    background-color: #fff; }
  .color-icon.blue {
    background-color: #005ce5; }
  .color-icon.red {
    background-color: #e23838; }
  .color-icon.yellow {
    background-color: #f4e23a; }

/* - - - - - - - - cats - - - - - - - - */
.nav-pills .nav-item label {
  margin-right: 10px; }
.nav-pills .nav-item .nav-link {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }
  .nav-pills .nav-item .nav-link.active {
    background-color: #db3739;
    border-radius: 30px;
    -webkit-border-radius: 30px; 
    -moz-border-radius: 30px; }

.nav-pills-cat-number {
  margin-top: 20px; }
  @media screen and (max-width: 535px) {
    .nav-pills-cat-number {
      margin-left: auto;
      margin-right: auto; } }
  .nav-pills-cat-number .nav-cat-link-number {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    width: 12.05%;
    height: 68px;
    color: #444;
    font-weight: 700;
    background-color: #f4f4f4;
    position: relative;
    overflow: hidden;
    margin: 0.2%; }
    @media screen and (max-width: 990px) {
      #footer div .row .col-12 ul > li:first-child  {
        display: block;
        margin-bottom: 28px;
      }
      #footer div .row .col-12 ul > li:first-child a {
        margin-left: 0px!important;
      }
      .nav-pills-cat-number .nav-cat-link-number {
        width: 13.88%; } }
    @media screen and (max-width: 768px) {
      .nav-pills-cat-number .nav-cat-link-number {
        width: 24.6%; } }
    @media screen and (max-width: 550px) {
      .nav-pills-cat-number .nav-cat-link-number {
        width: 32.9%; } }
    @media screen and (max-width: 420px) {
      .nav-pills-cat-number .nav-cat-link-number {
        width: 49.6%; } }
    .nav-pills-cat-number .nav-cat-link-number p + p {
      opacity: 0;
      display: none;
      margin-bottom: 0; }
    .nav-pills-cat-number .nav-cat-link-number .nav-cat-number {
      position: absolute;
      right: -2px;
      bottom: -20px;
      font-size: 60px;
      font-weight: 800;
      letter-spacing: -2px;
      opacity: 0.2; }
    .nav-pills-cat-number .nav-cat-link-number.active {
      background-color: #8e8e8e;
      width: 24.6%;
      color: #fff; }
      @media screen and (max-width: 990px) {
        .nav-pills-cat-number .nav-cat-link-number.active {
          width: 28.2%; } }
      @media screen and (max-width: 768px) {
        .nav-pills-cat-number .nav-cat-link-number.active {
          width: 49.6%; } }
      @media screen and (max-width: 550px) {
        .nav-pills-cat-number .nav-cat-link-number.active {
          width: 66.2%; } }
      @media screen and (max-width: 420px) {
        .nav-pills-cat-number .nav-cat-link-number.active {
          width: 49.6%; } }
      .nav-pills-cat-number .nav-cat-link-number.active p + p {
        opacity: 1;
        display: block; }
      .nav-pills-cat-number .nav-cat-link-number.active .nav-cat-number {
        opacity: .3; }

/* - - - - - - - - icons - - - - - - - - */
.icon-2x {
  font-size: 1.5rem; }

.arrow-left:before, .arrow-right:after {
  background-image: url(../img/icons-toyota.png);
  background-size: 138px auto;
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  position: relative;
  top: 5px; }

.arrow-left:before {
  background-position: -60px -243px; }

.arrow-right:after {
  background-position: -58px -289px; }

/* - - - - - - - - card car results - - - - - - - - */
.car-cell {
  padding: 5px; }
  .car-content .img-fluid-container a img{
    border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
  }
  .car-cell .car-content {
    border: 2px solid #e6e6e6;
    height: 100%; 
    border-radius: 5px 5px 30px 30px;
    -webkit-border-radius: 5px 5px 30px 30px;
    -moz-border-radius: 5px 5px 30px 30px;}
  .car-cell .car-title {
    font-size: 1.5rem;
    color: initial; }
  .car-cell .car-top {
    background-color: #e6e6e6;
    position: relative; }
    .car-cell .car-top button {
      position: absolute;
      right: 0;
      top: 0; }
    .car-cell .car-top p + p {
      font-size: 15px; }
    .car-cell .car-top small {
      font-size: 12px; }
  .car-cell .car-body {
    padding: 10px 10px 0px 10px;}
    .car-cell .car-body .col {
      padding: 0 5px;
      font-size: 10px; }
      .car-cell .car-body .col span {
        display: block; }

@media screen and (min-width: 768px) {
  .col-full .car-content {
    overflow-y: auto;
    overflow-x: hidden; }
  .col-full .img-fluid {
    width: 40% !important;
    float: left; }
  .col-full .car-body {
    width: 59%;
    float: right; }
  .col-full .car-contact, .col-full .car-button {
    /*width: 50%; */}
  /*.col-full .car-contact {
     float: left; }
  .col-full .car-button {
    float: right; } */
  .col-full .btn-actions {
    clear: both; } }
.car-cell-empty .car-content {
  background: url("../img/empty-pattern.png") repeat center #FFF;
  height: 100%; }

/* - - - - - - - - dropdown - - - - - - - - */
.dropdown-w {
  min-width: 200px; }

/* - - - - - - - - dropdown - - - - - - - - */
.modal-lg {
  max-width: 900px; }

/* - - - - - - - - carousel - - - - - - - - */
.carousel-control-prev {
  left: -20px;
}
.carousel-control-next {
  right: -20px;
}

.carousel-control-next, .carousel-control-prev {
  width: 40px; }

.carousel-control-next-icon, .carousel-control-prev-icon {
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  width: 40px;
  height: 40px;
  background-size: 40%;
  background-color: #db3739; }

.carousel-btn-on {
  position: absolute;
  right: 15px;
  bottom: 10px; }

/* - - - - - - - - tables - - - - - - - - */
.table-borderless td:last-child {
  font-weight: bold; }

/* - - - - - - - - map - - - - - - - - */
.map-responsive {
  overflow: hidden;
  padding-bottom: 70%;
  position: relative;
  height: 0; 
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;}
  .map-responsive iframe {
    left: 0;
    top: 0;
    height: 110%;
    width: 100%;
    position: absolute; }

/* - - - - - - - - card - - - - - - - - */
.card {
  border-width: 2px; }
.card-custom .card{
  border: 0px;
  background:#FFF ;
}
/* - - - - - - - - bmw img logo - - - - - - - - */
.car-bps .bps-img {
  background: url("../img/bmwpremiumselection.png") no-repeat center;
  background-size: 100%; }

/* - - - - - - - - parallax - - - - - - - - */
.parallax-hybride {
  background: url('../img/hybride-toyota.jpg');
  height: 100%;
  /* background-attachment: fixed; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}
.ban-hybride{
  background: radial-gradient(ellipse at center bottom, #003B53 0%, #001625 100%) !important; height: 420px;
  margin-left: -45px;
  margin-right: -45px;
  color:#FFF;
  text-align: center;
}
.ban-hybride div div {
  font-size: 44px;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
}
.parallax-tradin {
  background-image: url('../img/tradin-toyota.jpg');
  height: 100%;
  /* background-attachment: fixed; */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 900px;
}
@media only screen and (max-device-width: 1366px) {
  .parallax-tradin {
    background-attachment: scroll;
  }
}
/* - - - - - - - - concession - - - - - - - - */
@media screen and (min-width: 768px) {
  .concession-box {
    max-height: 540px;
    overflow-y: scroll;
    padding: 20px;
     } }
.concession-box::-webkit-scrollbar {
  width: 10px; }
.concession-box::-webkit-scrollbar-track {
  background: #e6e6e6; }
.concession-box::-webkit-scrollbar-thumb {
  background: #db3739; }
.concession-box::-webkit-scrollbar-thumb:hover {
  background: #c73031; }

h1.concession-title {
  color: #fff;
  font-size: 25px; }
  @media screen and (min-width: 768px) {
    h1.concession-title {
      margin-left: auto;
      margin-right: auto;
      font-size: 44px; } }

/* - - - - - - - - pagination - - - - - - - - */
.page-link {
  color: #db3739; }

.page-item.active .page-link {
  background-color: #db3739;
  border-color: #db3739; }

/*# sourceMappingURL=style.css.map */
/* - - - - - - - - right menu - - - - - - - - */
#right-menu div a i{ color:#858585;}
#right-menu div{ padding: 10px 5px;}
#right-menu{
  position: fixed;
  right: 0px;
  padding: 10px;
  background:#eff0f0;
  border-radius: 30px 0px 0px 30px;
  -webkit-border-radius: 30px 0px 0px 30px;
  color:#a4a4a4;
  text-align: center;
  z-index: 99999;
  font-size: 22px;
  top: 50%;
  /* box-shadow: 2px 3px 0px 0px #282828; */
}
.show-details-menu{
  position: fixed;
  right: 60px;
  z-index: 9999;  
  background:#eff0f0;
  padding: 10px 20px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  color:#9f9f9f;
  font-size: 14px;
  
}
.modal-footer.custom{
  display: block;
  text-align: center;
}
.page-link:hover{
  color: #db3739;
}
/* .show-details-menu.fav{
  top: 51%;
}
.show-details-menu.comp{
  top: 57%;
}
.show-details-menu.dealers{
  top: 63%;
} */
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle, .btn-primary.disabled, .btn-primary:disabled{
  color: #fff;
  background-color:#c73031;
  border-color:#c73031;
}

form .form-control, form textarea.form-control, form .ui-widget.ui-widget-content{
  border-radius: 40px !important;
  -webkit-border-radius: 40px !important;
  -moz-border-radius: 40px !important;
  border: 2px solid #e6e6e6;
  background:#fff;
}
.fa, .red div h3, .red div i {
  color: #db3739;
}
form input.input-range {
  border: none !important;
  height: auto;
  width: inherit;
  background: rgba(0,0,0,0);
}

#box-filtres{
  /* background:#f7f7f7; */
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 5px;
}
.nbr{
  opacity: 0;
  position: absolute;
  top: 25%;
  left: 40%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  
}
.nbr-hover:hover label span.nbr{
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nbr-hover:hover label img{
  opacity: 0.1!important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nbr-hover label img{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

@media (max-width: 991px) {
  .header {
    margin-bottom: 0px;
  }
  .page-title-l{
    height: 120px;
  }
}
@media (min-width: 1500px) {
  .col-full .img-fluid {
    width: 35% !important;
    float: left; }
  .col-full .car-body {
    width: 65%;
    float: right; }

  .page-title-l{
    height: 330px;
  }
  
}



.cta-veh {
  position: absolute;
  right: 0px;
  top: 75%;
  padding: 15px;
  background:#efefef;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  box-shadow: 0px 0px 5px 0px #adadad;
}

.fiche-version{
  font-size: 28px;
}



.m-n1 {
  margin: -0.25rem !important;
}

.mt-n1,
.my-n1 {
  margin-top: -0.25rem !important;
}

.mr-n1,
.mx-n1 {
  margin-right: -0.25rem !important;
}

.mb-n1,
.my-n1 {
  margin-bottom: -0.25rem !important;
}

.ml-n1,
.mx-n1 {
  margin-left: -0.25rem !important;
}

.m-n2 {
  margin: -0.5rem !important;
}

.mt-n2,
.my-n2 {
  margin-top: -0.5rem !important;
}

.mr-n2,
.mx-n2 {
  margin-right: -0.5rem !important;
}

.mb-n2,
.my-n2 {
  margin-bottom: -0.5rem !important;
}

.ml-n2,
.mx-n2 {
  margin-left: -0.5rem !important;
}

.m-n3 {
  margin: -1rem !important;
}

.mt-n3,
.my-n3 {
  margin-top: -1rem !important;
}

.mr-n3,
.mx-n3 {
  margin-right: -1rem !important;
}

.mb-n3,
.my-n3 {
  margin-bottom: -1rem !important;
}

.ml-n3,
.mx-n3 {
  margin-left: -1rem !important;
}

.m-n4 {
  margin: -1.5rem !important;
}

.mt-n4,
.my-n4 {
  margin-top: -1.5rem !important;
}

.mr-n4,
.mx-n4 {
  margin-right: -1.5rem !important;
}

.mb-n4,
.my-n4 {
  margin-bottom: -1.5rem !important;
}

.ml-n4,
.mx-n4 {
  margin-left: -1.5rem !important;
}

.m-n5 {
  margin: -3rem !important;
}

.mt-n5,
.my-n5 {
  margin-top: -3rem !important;
}

.mr-n5,
.mx-n5 {
  margin-right: -3rem !important;
}

.mb-n5,
.my-n5 {
  margin-bottom: -3rem !important;
}

.ml-n5,
.mx-n5 {
  margin-left: -3rem !important;
}

.m-auto {
  margin: auto !important;
}

.mt-auto,
.my-auto {
  margin-top: auto !important;
}

.mr-auto,
.mx-auto {
  margin-right: auto !important;
}

.mb-auto,
.my-auto {
  margin-bottom: auto !important;
}

.ml-auto,
.mx-auto {
  margin-left: auto !important;
}

@media (min-width: 576px) {
  .m-sm-0 {
    margin: 0 !important;
  }
  .mt-sm-0,
  .my-sm-0 {
    margin-top: 0 !important;
  }
  .mr-sm-0,
  .mx-sm-0 {
    margin-right: 0 !important;
  }
  .mb-sm-0,
  .my-sm-0 {
    margin-bottom: 0 !important;
  }
  .ml-sm-0,
  .mx-sm-0 {
    margin-left: 0 !important;
  }
  .m-sm-1 {
    margin: 0.25rem !important;
  }
  .mt-sm-1,
  .my-sm-1 {
    margin-top: 0.25rem !important;
  }
  .mr-sm-1,
  .mx-sm-1 {
    margin-right: 0.25rem !important;
  }
  .mb-sm-1,
  .my-sm-1 {
    margin-bottom: 0.25rem !important;
  }
  .ml-sm-1,
  .mx-sm-1 {
    margin-left: 0.25rem !important;
  }
  .m-sm-2 {
    margin: 0.5rem !important;
  }
  .mt-sm-2,
  .my-sm-2 {
    margin-top: 0.5rem !important;
  }
  .mr-sm-2,
  .mx-sm-2 {
    margin-right: 0.5rem !important;
  }
  .mb-sm-2,
  .my-sm-2 {
    margin-bottom: 0.5rem !important;
  }
  .ml-sm-2,
  .mx-sm-2 {
    margin-left: 0.5rem !important;
  }
  .m-sm-3 {
    margin: 1rem !important;
  }
  .mt-sm-3,
  .my-sm-3 {
    margin-top: 1rem !important;
  }
  .mr-sm-3,
  .mx-sm-3 {
    margin-right: 1rem !important;
  }
  .mb-sm-3,
  .my-sm-3 {
    margin-bottom: 1rem !important;
  }
  .ml-sm-3,
  .mx-sm-3 {
    margin-left: 1rem !important;
  }
  .m-sm-4 {
    margin: 1.5rem !important;
  }
  .mt-sm-4,
  .my-sm-4 {
    margin-top: 1.5rem !important;
  }
  .mr-sm-4,
  .mx-sm-4 {
    margin-right: 1.5rem !important;
  }
  .mb-sm-4,
  .my-sm-4 {
    margin-bottom: 1.5rem !important;
  }
  .ml-sm-4,
  .mx-sm-4 {
    margin-left: 1.5rem !important;
  }
  .m-sm-5 {
    margin: 3rem !important;
  }
  .mt-sm-5,
  .my-sm-5 {
    margin-top: 3rem !important;
  }
  .mr-sm-5,
  .mx-sm-5 {
    margin-right: 3rem !important;
  }
  .mb-sm-5,
  .my-sm-5 {
    margin-bottom: 3rem !important;
  }
  .ml-sm-5,
  .mx-sm-5 {
    margin-left: 3rem !important;
  }
  .p-sm-0 {
    padding: 0 !important;
  }
  .pt-sm-0,
  .py-sm-0 {
    padding-top: 0 !important;
  }
  .pr-sm-0,
  .px-sm-0 {
    padding-right: 0 !important;
  }
  .pb-sm-0,
  .py-sm-0 {
    padding-bottom: 0 !important;
  }
  .pl-sm-0,
  .px-sm-0 {
    padding-left: 0 !important;
  }
  .p-sm-1 {
    padding: 0.25rem !important;
  }
  .pt-sm-1,
  .py-sm-1 {
    padding-top: 0.25rem !important;
  }
  .pr-sm-1,
  .px-sm-1 {
    padding-right: 0.25rem !important;
  }
  .pb-sm-1,
  .py-sm-1 {
    padding-bottom: 0.25rem !important;
  }
  .pl-sm-1,
  .px-sm-1 {
    padding-left: 0.25rem !important;
  }
  .p-sm-2 {
    padding: 0.5rem !important;
  }
  .pt-sm-2,
  .py-sm-2 {
    padding-top: 0.5rem !important;
  }
  .pr-sm-2,
  .px-sm-2 {
    padding-right: 0.5rem !important;
  }
  .pb-sm-2,
  .py-sm-2 {
    padding-bottom: 0.5rem !important;
  }
  .pl-sm-2,
  .px-sm-2 {
    padding-left: 0.5rem !important;
  }
  .p-sm-3 {
    padding: 1rem !important;
  }
  .pt-sm-3,
  .py-sm-3 {
    padding-top: 1rem !important;
  }
  .pr-sm-3,
  .px-sm-3 {
    padding-right: 1rem !important;
  }
  .pb-sm-3,
  .py-sm-3 {
    padding-bottom: 1rem !important;
  }
  .pl-sm-3,
  .px-sm-3 {
    padding-left: 1rem !important;
  }
  .p-sm-4 {
    padding: 1.5rem !important;
  }
  .pt-sm-4,
  .py-sm-4 {
    padding-top: 1.5rem !important;
  }
  .pr-sm-4,
  .px-sm-4 {
    padding-right: 1.5rem !important;
  }
  .pb-sm-4,
  .py-sm-4 {
    padding-bottom: 1.5rem !important;
  }
  .pl-sm-4,
  .px-sm-4 {
    padding-left: 1.5rem !important;
  }
  .p-sm-5 {
    padding: 3rem !important;
  }
  .pt-sm-5,
  .py-sm-5 {
    padding-top: 3rem !important;
  }
  .pr-sm-5,
  .px-sm-5 {
    padding-right: 3rem !important;
  }
  .pb-sm-5,
  .py-sm-5 {
    padding-bottom: 3rem !important;
  }
  .pl-sm-5,
  .px-sm-5 {
    padding-left: 3rem !important;
  }
  .m-sm-n1 {
    margin: -0.25rem !important;
  }
  .mt-sm-n1,
  .my-sm-n1 {
    margin-top: -0.25rem !important;
  }
  .mr-sm-n1,
  .mx-sm-n1 {
    margin-right: -0.25rem !important;
  }
  .mb-sm-n1,
  .my-sm-n1 {
    margin-bottom: -0.25rem !important;
  }
  .ml-sm-n1,
  .mx-sm-n1 {
    margin-left: -0.25rem !important;
  }
  .m-sm-n2 {
    margin: -0.5rem !important;
  }
  .mt-sm-n2,
  .my-sm-n2 {
    margin-top: -0.5rem !important;
  }
  .mr-sm-n2,
  .mx-sm-n2 {
    margin-right: -0.5rem !important;
  }
  .mb-sm-n2,
  .my-sm-n2 {
    margin-bottom: -0.5rem !important;
  }
  .ml-sm-n2,
  .mx-sm-n2 {
    margin-left: -0.5rem !important;
  }
  .m-sm-n3 {
    margin: -1rem !important;
  }
  .mt-sm-n3,
  .my-sm-n3 {
    margin-top: -1rem !important;
  }
  .mr-sm-n3,
  .mx-sm-n3 {
    margin-right: -1rem !important;
  }
  .mb-sm-n3,
  .my-sm-n3 {
    margin-bottom: -1rem !important;
  }
  .ml-sm-n3,
  .mx-sm-n3 {
    margin-left: -1rem !important;
  }
  .m-sm-n4 {
    margin: -1.5rem !important;
  }
  .mt-sm-n4,
  .my-sm-n4 {
    margin-top: -1.5rem !important;
  }
  .mr-sm-n4,
  .mx-sm-n4 {
    margin-right: -1.5rem !important;
  }
  .mb-sm-n4,
  .my-sm-n4 {
    margin-bottom: -1.5rem !important;
  }
  .ml-sm-n4,
  .mx-sm-n4 {
    margin-left: -1.5rem !important;
  }
  .m-sm-n5 {
    margin: -3rem !important;
  }
  .mt-sm-n5,
  .my-sm-n5 {
    margin-top: -3rem !important;
  }
  .mr-sm-n5,
  .mx-sm-n5 {
    margin-right: -3rem !important;
  }
  .mb-sm-n5,
  .my-sm-n5 {
    margin-bottom: -3rem !important;
  }
  .ml-sm-n5,
  .mx-sm-n5 {
    margin-left: -3rem !important;
  }
  .m-sm-auto {
    margin: auto !important;
  }
  .mt-sm-auto,
  .my-sm-auto {
    margin-top: auto !important;
  }
  .mr-sm-auto,
  .mx-sm-auto {
    margin-right: auto !important;
  }
  .mb-sm-auto,
  .my-sm-auto {
    margin-bottom: auto !important;
  }
  .ml-sm-auto,
  .mx-sm-auto {
    margin-left: auto !important;
  }
}

.iframe-fin{
  width: 100%;
  height: 700px;
}

/* Breakpoint XS */
@media (max-width: 575px)
{
  .col-custom-filters{
    text-align: left!important;
  }
  

    .hidden-xs-down, .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, 
    .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    }
    .iframe-fin{
      width: 100%;
      height: 800px;
    }
}

/* Breakpoint SM */
@media (min-width: 576px) and (max-width: 767px)
{
  .col-custom-filters{
    text-align: left!important;
  }
    .hidden-sm-down, .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, 
    .hidden-unless-xs, .hidden-unless-md, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
    .iframe-fin{
      width: 100%;
      height: 700px;
    }
}

/* Breakpoint MD */
@media (min-width: 768px) and (max-width: 991px)
{
  .col-custom-filters{
    text-align: right!important;
  }
    .hidden-md-down, .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-lg, .hidden-unless-xl
    {
        display: none !important;
    } 
    .iframe-fin{
      width: 100%;
      height: 700px;
    }
    .col-full .img-fluid {
      width: 61% !important;
      float: left; }
    .col-full .car-body {
      width: 39%;
      float: right; }

}

/* Breakpoint LG */
@media (min-width: 992px) and (max-width: 1199px)
{
  .col-custom-filters{
    text-align: right!important;
  }

    .hidden-lg-down, .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-xl
    {
        display: none !important;
    } 

    .iframe-fin{
      width: 900px;
      height: 800px;
    }

    .col-full .img-fluid {
      width: 61% !important;
      float: left; }
    .col-full .car-body {
      width: 39%;
      float: right; }


}

/* Breakpoint XL */
@media (min-width: 1200px)
{
    .col-custom-filters{
      text-align: right!important;
    }
    .hidden-xl-down, 
    .hidden-xs-up, .hidden-sm-up, .hidden-md-up, .hidden-lg-up, .hidden-xl-up, 
    .hidden-unless-xs, .hidden-unless-sm, .hidden-unless-md, .hidden-unless-lg
    {
        display: none !important;
    } 
}
@media (min-width: 1200px)  and (max-width: 1499px)
{
  .col-full .img-fluid {
    width: 50% !important;
    float: left; }
  .col-full .car-body {
    width: 49%;
    float: right; }
}

/* @media (min-width: 1200px) and (max-width: 1370px) {
  .iframe-fin {
      width:580px!important;
      height: 600px;
  }
}
@media (min-width: 1371px) and (max-width: 1570px) {
  .iframe-fin {
      width:670px!important;
      height: 600px;
  }
}
@media (min-width: 1571px) and (max-width: 1761px) {
  .iframe-fin {
      width: 770px!important;
      height: 600px;
  }
} */
/*- - - - - - - - Animation - - - - - - - - */

.slide-in-right {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2020-1-16 15:42:9
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-right
 * ----------------------------------------
 */
 @-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
.slide-out-right {
	-webkit-animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
	        animation: slide-out-right 0.5s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-1-16 15:43:31
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-out-right
 * ----------------------------------------
 */
 @-webkit-keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
}
@keyframes slide-out-right {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateX(100px);
            transform: translateX(100px);
    opacity: 0;
  }
}


/*- - - - - - - - - Button switch- - - - - - - - */

.switch-btn {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch-btn input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider-btn {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider-btn:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider-btn {
  background-color: #2196F3;
}

input:focus + .slider-btn {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider-btn:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider-btn.round {
  border-radius: 34px;
  -webkit-border-radius: 34px;
  -moz-border-radius: 34px;
}

.slider-btn.round:before {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
}

#scroll_to_top {
  position: fixed;
  width: 50px;
  height: 35px;
  bottom: 65px;
  right: 0px;
  display: none;
}
#scroll_to_top  span{
  background:#db3739;
  color:#FFF;
  height: 45px;
  display: block;
  width: 70px;
  text-align: left;
  padding: 6px 15px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  font-size: 22px;
}

.warranty-nbre{
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
  font-weight: bold;
  font-size: 50px;
  color: #ff0f00;
  position: absolute;
}

.warranty-mois{
  position: absolute;
  padding-top: 10px;
  text-transform: uppercase;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
  font-size: 25px;
  color: #bbbbbb;
  top: 0px;
  left: 65px;
}
.warranty-label{
  text-transform: uppercase;
  font-family: 'ToyotaBold', "Arial","Helvetica","Roboto",sans-serif;
  font-size: 25px;
  position: absolute;
  top: 30px;
  left: 65px;
  color: #bbbbbb;
}



#footer div .row .col-12 ul > li:first-child a {
  background: #e6e6e6;padding: 10px;border-radius: 0px 0px 15px 15px;
  margin-left: 15px;
}
#footer div .row .col-12  {
  margin-top:-18px;
}
#footer div .row .col-12  {
  margin-top:-18px;
}
#footer div .row .col-12 ul > li:first-child a img {
  width: 130px;margin-bottom: 4px;
}



.price-card .tva-recup {
  position: absolute;
  left: 38%;
}
